.search-form { margin-bottom: 1em; }

.search-results h2
{
	border-top: 0px dotted #92BCDD;
	padding: 15px 0 0 0;
	margin-top: 15px;
	color: #0047BA;
	/* text-transform: uppercase; */
	font-weight: 300;
	text-align: center;
}

.search-results h2.info-title, .search-results .field-items h2
{
	border-top: 0px dotted #92BCDD;
	padding: 10px 0 0 0;
	margin-top: 15px;
	color: #0047BA;
	text-transform: none;
	font-weight: normal;
	font-size: 17px;
	text-align: left;
}

.info-title a { color: #0047BA !important; }

.search-form input
{
	margin-top: 0;
	margin-bottom: 0;
}

.search-results { list-style: none; }
.search-results p { margin-top: 0; }
.search-results .title { font-size: 1.2em; }

.search-results li
{
	list-style: disc;
	margin: 0;
}

.search-results .search-snippet-info
{
	padding-left: 1em;
	/* LTR */
}

.search-results .search-info { font-size: 0.85em; }

.search-advanced .criterion
{
	float: left;
	/* LTR */
	margin-right: 2em;
	/* LTR */
}

.search-advanced .action
{
	float: left;
	/* LTR */
	clear: left;
	/* LTR */
}

hr { clear: both; }